#ifndef _TEXTSPRITE_H_
#define _TEXTSPRITE_H_

#include "Sprite.h"
#include <string>

class TextSprite : public Sprite
{
	public:
	TextSprite(const SpriteID &id, const std::string &message, const ColourRGB &colour);

	protected:
	const bool* GetCharacterArray(char character);
};

#endif
